@charset "utf-8";

#alert {position: relative;width: 100%;height: 100%;}
#alert .alert_box{width: 1200px;height: auto;margin: 0 auto;padding-top: 100px;text-align: center;font-weight: 600;}
#alert .alert_box h5{font-size: 30px;color: #00358d;margin: 30px 0 15px;letter-spacing: 0px;}
#alert .alert_box p{font-size: 21px;color: #333;margin-bottom:20px;}
#alert .alert_box p.txt{font-size: 16px;color: #333;font-weight: 400;}
#alert .alert_box p .emp1{font-size: 18px;}
#alert .alert_box p br{/*display: none;*/}
#alert .alert_box span{font-size: 21px;color: #333;}

.go_siteBtn{display: block; width:300px; height: 50px; border:2px solid #00358d; border-radius: 25px; box-sizing: border-box; margin: 0 auto; box-shadow: 0 5px 15px rgba(145,143,143,0.4); font-size: 16px; font-weight: bold; color: #00358d; letter-spacing: -0.025em; line-height: 46px; margin-top: 20px;}

@media screen and (max-width: 1199px){
    #alert .alert_box{width: 90%;}
}

@media screen and (max-width: 767px){
    #alert .alert_box{padding-top: 30px;}
    #alert .alert_box h5{font-size: 20px;margin: 25px 0 10px;}
    #alert .alert_box p, #alert .alert_box span{font-size: 14px;}
    #alert .alert_box p.txt{font-size: 12px;}
    #alert .alert_box p .emp1{font-size: 14px;}
    #alert .alert_box p br{display: block;}

    .go_siteBtn{width: 250px;height: 44px;line-height: 42px;font-size: 14px;}
}